resource "aws_ami_copy" "github" {
  name              = "GitHub Enterprise Server 3.0.1"
  description       = "GitHub Enterprise 3.0.1 w/ KMS Encryption"
  source_ami_id     = "ami-0eee0b64f5057c40e"
  source_ami_region = "us-gov-east-1"
  encrypted         = true
  kms_key_id        = data.aws_kms_key.ebs-key.arn

  tags              = {
    Name = "GitHub Enterprise Server 3.0.1 MDR (KMS)"
  }
}
